/* CSS시작 */

BODY		{ BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/b/00/04/3/bg.jpg);
BACKGROUND-REPEAT : Y-REPEAT; 
                                  MARGIN : 0;PADDING : 0; }

BODY,TD,DIV,LI	{ FONT-SIZE : 9PT; FONT-FAMILY : TAHOMA,돋움,SANS-SERIF; LINE-HEIGHT : 150%; COLOR : #999999; }

A:LINK		{ COLOR: #888888; TEXT-DECORATION: NONE }
A:VISITED	{ COLOR: #888888; TEXT-DECORATION: NONE }
A:ACTIVE                	{ COLOR: #888888;  } 
A:HOVER	{ COLOR: #DDDDDD; TEXT-DECORATION: NONE }

/* 전체 테이블 PIN조정 */

.PIN { MARGIN-LEFT: 50PX; }

.MAIN { WIDTH: 900PX;}

.SER { BACKGROUND-IMAGE: URL(http://md.egloos.com/skn/img/b/00/04/3/whiteser.jpg);
BACKGROUND-REPEAT : NO-REPEAT; }

DIV.HEADER	{ FONT-SIZE : 15PT; FONT-WEIGHT : BOLD; FONT-FAMILY : 굴림,돋움,SANS-SERIF;  LINE-HEIGHT: 110%; TEXT-ALIGN: RIGHT; }
	
DIV.HEADER A:LINK		{ COLOR: #AAAAAA; TEXT-DECORATION: NONE; }
DIV.HEADER A:VISITED	{ COLOR: #AAAAAA; TEXT-DECORATION: NONE; }
DIV.HEADER A:HOVER		{ COLOR: #888888; TEXT-DECORATION: NONE; }

DIV.URL		{ FONT : 8PT/100%; TEXT-ALIGN: RIGHT; }

DIV.URL A:LINK		{ COLOR: #888888; TEXT-DECORATION: NONE; }
DIV.URL A:VISITED	{ COLOR: #888888; TEXT-DECORATION: NONE; }
DIV.URL A:HOVER		{ COLOR: #AAAAAA; TEXT-DECORATION: NONE; }

DIV.USERMENU	{ MARGIN-TOP : 3PX;  TEXT-ALIGN: RIGHT; }

/* 좌측 메뉴 */

DIV.PROFILE		{ WIDTH : 150PX; PADDING : 0PX 0PX 10PX; LINE-HEIGHT : 150%; OVERFLOW : HIDDEN; }

DIV.MNTTL		{ BORDER : 1PX #777 SOLID; PADDING : 2PX 10PX 2PX; FONT : BOLD; BACKGROUND-COLOR: #454545; COLOR: #999999;  }

DIV.MN_BODY { MARGIN : 15PX 0PX 15PX; }

/* 본문 부분 */

DIV.POST_TTL {
                FONT-FAMILY : 굴림,돋움,SANS-SERIF;      
	COLOR : #DDDDDD;
                FONT-WEIGHT : BOLD;
	}

DIV.POST { MARGIN-BOTTOM : 50PX; }
DIV.POST_HEAD { BORDER-BOTTOM : 1PX #AAAAAA DASHED;MARGIN-BOTTOM : 0PX; PADDING-BOTTOM : 3PX; }

DIV.LD { WIDTH : 700PX; }

DIV.POST_BODY {	WIDTH : 700PX; MARGIN-BOTTOM : 30PX; PADDING-TOP : 15PX; OVERFLOW : HIDDEN; COLOR : #AAAAAA; }

DIV.POST_BODY A{BORDER-BOTTOM : 2PX SOLID #888888;}

DIV.POST_BODY A:LINK		{ COLOR: #AAAAAA; TEXT-DECORATION: NONE; }
DIV.POST_BODY A:VISITED	{ COLOR: #AAAAAA; TEXT-DECORATION: NONE; }
DIV.POST_BODY A:ACTIVE	{ COLOR: #AAAAAA; TEXT-DECORATION: NONE; }
DIV.POST_BODY A:HOVER		{ COLOR: #DDDDDD; TEXT-DECORATION: NONE; }

DIV.POST_TAIL {	FONT : 11PX/150% VERDANA, TAHOMA, 돋움; MARGIN-TOP : 10PX; TEXT-ALIGN : RIGHT; }


/* 코멘트 부분 */

DIV.COMMENT	  { 
                                     BACKGROUND : #494949;	
                                     PADDING : 10PX;	
                                     MARGIN : 10PX 0PX;
                                     }

DIV.COMMENT_BODY	  { MARGIN-BOTTOM : 25PX; 
                                     LINE-HEIGHT : 140%; 
                                     PADDING-LEFT: 3PX; 
                                     BORDER-LEFT: 2PX #666 SOLID;
                                     COLOR : #AAAAAA; 
                                      }

DIV.COMMENT_TAIL	  { MARGIN : 8PX 0PX 5PX; 
                                     FONT : 8PT/150% TAHOMA; 
                                     COLOR : #777 }

DIV.COMMENT_INPUT  { MARGIN-TOP : 1PX; 
                                     PADDING-TOP : 10PX;
                                     }
DIV.COMMENT_LINE	{ MARGIN : 10PX 0PX 15PX; BORDER-TOP : 1PX #777777 DASHED;}

TEXTAREA { HEIGHT : 80PX;}

/* 시스템 부분 */

DIV.TRACK_TOP { LINE-HEIGHT : 170%; }
DIV.ARCHIVE_HEAD { FONT-WEIGHT : BOLD; MARGIN-BOTTOM : 10PX; }
DIV.ARCHIVE_BODY { MARGIN : 20PX 0PX; LINE-HEIGHT : 160%; PADDING-BOTTOM : 100PX; }	

IMG.IMAGE_TOP	{ MARGIN-BOTTOM : 15PX; }
IMG.IMAGE_LEFT	{ MARGIN-RIGHT : 15PX; MARGIN-BOTTOM : 5PX;}
IMG.IMAGE_MID	{ MARGIN-BOTTOM : 5PX; }
IMG.BOOKMK		{ MARGIN : 10PX; }
IMG.USERMENU	{ MARGIN-LEFT : 8PX; }	
IMG.LOGO		{ MARGIN-BOTTOM : 10PX; }

DIV.BANNER	{ MARGIN-TOP : 30PX; }
	
.SMALL		{ FONT-SIZE : 11PX; COLOR : #AAAAAA; }
.DATE		{ FONT : BOLD 8PT/150% VERDANA, TAHOMA, 돋움; }
.TIME		{ FONT : 8PT/150% VERDANA, TAHOMA, 돋움; TEXT-ALIGN : LEFT; }
.AUTHOR		{ FONT-SIZE :  9PT; FONT-WEIGHT: BOLD; COLOR : #888888; }
.TXTFLD		{ FONT-SIZE:9PT;COLOR:#CCCCCC; BORDER:1PX SOLID #555555; BACKGROUND:#444444; FONT-FAMILY : TAHOMA,돋움,SANS-SERIF;}

/* 달력 부분 */

DIV.CAL_TOP { BORDER : 1PX #777777 SOLID; PADDING : 2PX 10PX 2PX; MARGIN : 10PX 0PX 10PX; FONT : BOLD; BACKGROUND-COLOR: #454545; COLOR: #999999; }
DIV.CAL { MARGIN : 0PX 0PX 20PX; WIDTH : 150PX; TEXT-ALIGN : CENTER;}
DIV.CAL_HEAD { WIDTH : 150PX; FONT : 8PT/150% VERDANA; TEXT-ALIGN : CENTER; PADDING : 4PX 0PX; MARGIN-BOTTOM : 0PX;}
DIV.CAL_BODY { WIDTH : 150PX; TEXT-ALIGN : CENTER;}
DIV.CAL_BOTTOM { }

.CAL		{ FONT : 7PT/170% VERDANA, 돋움; TEXT-ALIGN : CENTER; }
.CAL_DAY	{ FONT : BOLD 7PT/170% VERDANA, 돋움; TEXT-ALIGN : CENTER; }
.CAL_SUN	{ FONT : BOLD 7PT/170% VERDANA, 돋움; COLOR : #D36654; TEXT-ALIGN : CENTER;	}
.CAL_SAT	{ FONT : BOLD 7PT/170% VERDANA, 돋움; COLOR : #3572A1; TEXT-ALIGN : CENTER;	}
.CAL_TODAY	{ FONT-SIZE: 9PT; FONT-WEIGHT : BOLD; LINE-HEIGHT : 140%; TEXT-ALIGN : CENTER; BORDER-BOTTOM : 1PX #999999 DASHED; }
.CAL_TR { }

DIV.XML { FONT : 8PT/100% VERDANA; TEXT-ALIGN : CENTER; }
